چگونه می توان از افزونه ی itheme security استفاده نمود؟

برای افزایش امنیت وردپرس افزونه های زیادی وجود دارند که یکی از آنها itheme security می باشد.

برای نصب و استفاده از این افزونه می بایست ابتدا وارد بخش ادمین وردپرس خود به آدرس yourdomain/wp-admin شوید. به جای yourdomain نام دامنه خود را وارد کنید.
 
سپس به بخش plugins رفته و روی گزینه ی add plugin کلیک کنید.
 
 
سپس در بخش جستجو itheme security را جستجو نمایید و روی گزینه ی نصب itheme security  کلیک کنید.
 
 
پس از نصب با شکل مقابل رو به رو خواهید شد. روی گزینه ی مشخص شده کلیک کنید.
 
 
در این بخش به ترتیب می بایست اقدام به بک آپ گرفتن از دیتابیس سایت و سپس امن سازی وبسایت اقدام نمایید.
 
 
 
 
روی بک آپ کلیک کنید.
در این بخش می توانید از دیتابیس خود بک آپ تهیه کنید.
 
 
سپس روی one click secure کلیک کنید.
در این بخش مشکلات موجود در سایت شما به شما نمایش داده خواهد شد.این مشکلات بر اساس اهمیت طبقه بندی شده اند.
 
 
 
 
سپس طبق راهکار های اعلام شده توسط این افزونه ، وردپرس خود را امن تر نمایید . 
 
 
 

 

Add Feedback